# reguser.delmask Removes a mask from the regusers database
Usage
    reguser.delmask <mask>
Description
Removes a mask from the regusers database. Since masks are unique in the database, you don't need to pass an <user> parameter: if an <user> entry has the <mask>, removing that <mask> will surely remove it from that <user> entry. (contorsions ?)
Syntax Specification
    reguser.delmask <mask>
Examples
        reguser.add "Szymon Stefanek"
        reguser.addmask "Szymon Stefanek" Pragma!*@*.it
        reguser.delmask Pragma!*@*.it
        $reguser.list
See also
registered users database interface, registered users database, reguser.add, reguser.remove, reguser.addmask, $reguser.list, $reguser.match, $reguser.exactmatch

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013